nz-modal([nzVisible]="visible", nzTitle="Workflow import failed", (nzOnCancel)="handleCancel()", [nzFooter]="modalFooter")
  nz-spin([nzSpinning]="loading", nzTip="Retrying workflow import...", nzDelay="200")
    nz-alert.mb1(nzType="error", nzMessage="Oops, an error occured", nzShowIcon)
    p.logs {{ error }}
    ng-template(#modalFooter)
      ryax-action-button.mr1(icon="import", label="Retry import", (click)="onOpenImportModal()")
      button(nz-button, nzType="default", (click)="handleCancel()") Close
